<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{318,147,812,569}</property>
    <property name="Name">[sccrdupg.tel]</property>
    <property name="Caption">[Registro de Recebimento Avulso]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">
{modus,osoSayCR_COD_CLI,aCbm_cr_formapg,osoSayCR_SITUAC,osoSayCR_LOCAL}    </property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela2.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
//skel COMANDO ANTES zCxOpen = vb_caixa("CaixaAberto?")
//skel comando antes m_cr_formapg = 'ES-Especie'
//skel COMANDO ANTES znil = mensagem(if(.not.zcxopen, "Cancelando Operacao",""),1)
//skel COMANDO ANTES znil = if(.not.zCxOpen, __KeyBoard(chr(27)), '')
//skel COMANDO ANTES m_si_numfech = if(type('s_cx_numfech')<>'U',s_cx_numfech,0)
//skel COMANDO ANTES M_CR_NUM_PED = "CX"+right(dtos(s_datual),6)
//skel COMANDO ANTES m_CR_ZONA = "CX"
//skel COMANDO ANTES M_CR_SITUAC = "1"
//skel COMANDO ANTES M_CR_DATA = S_DATUAL
//skel COMANDO ANTES M_CR_HORA = TIME()
//skel COMANDO ANTES M_CR_DT_EMIS = S_DATUAL
//skel COMANDO ANTES M_CR_DT_VENC = S_DATUAL
//skel COMANDO ANTES M_CR_DT_LQD  = S_DATUAL
//skel COMANDO ANTES M_SI_CAIXA   = S_VB_NCAIX
//skel COMANDO DEPOIS znil = if(s_sys_paf, oEcf:RecebimentoNaoFiscal( '03', Str(m_CR_VAL_LQD,10,2) , 'Dinheiro' ) , '')
aCbm_cr_formapg := vOpcoes
om_cr_formapg:aitems := aCbm_cr_formapg
om_cr_formapg:Requery() 
om_cr_formapg:lText := (ValType(m_cr_formapg)="C")
om_cr_formapg:SetValue( m_cr_formapg ) 
om_cr_formapg:Refresh() 

SET(5,1960) ]]>
  </method>
  <part class="line">
    <style>
      <property name="Geometry">{6,522,797,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{7,52,794,464}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{23,98,133,28}</property>
        <property name="Name">[oCR_NUM_PED]</property>
        <property name="varName">[m_CR_NUM_PED]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="400"/>
        </property>
        <property name="nMaxLength">9</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{23,74,77,21}</property>
        <property name="Name">[oSayCR_NUM_PED]</property>
        <property name="Caption">[Titulo]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{22,153,108,28}</property>
        <property name="Name">[oCR_COD_CLI]</property>
        <property name="varName">[m_CR_COD_CLI]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">2</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[CHK_LASTKEY(5).OR.PSQ_BROW('SCCRCLI','PSCCRCLI','M_CR_COD_CLI','N','N',7,54,'CR_NOME','@S25','',,oCR_COD_CLI,osoSayCR_COD_CLI)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{23,130,59,21}</property>
        <property name="Name">[oSayCR_COD_CLI]</property>
        <property name="Caption">[Cliente]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="combobox">
      <style>
        <property name="Geometry">{176,208,171,28}</property>
        <property name="Name">[om_cr_formapg]</property>
        <property name="varName">[m_cr_formapg]</property>
        <property name="ColumnWidth">112</property>
        <property name="Items">{}</property>
        <property name="DisplayCount">7</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="lEdit">.T.</property>
        <property name="FormatText">[UPPERCASE]</property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[(MyKeyb(Chr(32)),.t.)]]>
      </method>
      <method name="onInteractiveChange">
        <![CDATA[Parameters value,om_cr_formapg
XmlChecaComboBox(value,om_cr_formapg,aCbm_cr_formapg) ]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{29,215,141,21}</property>
        <property name="Name">[oSaym_cr_formapg]</property>
        <property name="Caption">[Forma Recebimento:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">4</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{275,98,136,28}</property>
        <property name="Name">[oCR_DT_EMIS]</property>
        <property name="varName">[m_CR_DT_EMIS]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="400"/>
        </property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">4</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[mensagem("").and..f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{275,74,98,21}</property>
        <property name="Name">[oSayCR_DT_EMIS]</property>
        <property name="Caption">[Data Emissao]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{170,98,45,28}</property>
        <property name="Name">[oCR_ZONA]</property>
        <property name="varName">[m_CR_ZONA]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="400"/>
        </property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">5</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{170,74,53,21}</property>
        <property name="Name">[oSayCR_ZONA]</property>
        <property name="Caption">[CodRc]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">6</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{176,243,147,28}</property>
        <property name="Name">[oCR_DT_VENC]</property>
        <property name="varName">[m_CR_DT_VENC]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[valtype(m_cr_Dt_venc:=m_cr_dt_emis)="D"]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{51,250,119,21}</property>
        <property name="Name">[oSayCR_DT_VENC]</property>
        <property name="Caption">[Data Vencimento:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{176,278,40,28}</property>
        <property name="Name">[oCR_SITUAC]</property>
        <property name="varName">[m_CR_SITUAC]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">7</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[CHK_LASTKEY(5).OR.PSQ_BROW('SI_SITDP','PSISITDP','M_CR_SITUAC','N','N',10,54,'CR_SITUACA','@S20','',,oCR_SITUAC,osoSayCR_SITUAC)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{100,285,70,21}</property>
        <property name="Name">[oSayCR_SITUAC]</property>
        <property name="Caption">[Situacao:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{176,318,153,28}</property>
        <property name="Name">[oCR_VALOR]</property>
        <property name="varName">[m_CR_VALOR]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="cPicture">[@e 999,999.99]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[m_cr_valor>0]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{81,325,89,21}</property>
        <property name="Name">[oSayCR_VALOR]</property>
        <property name="Caption">[Valor:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{176,353,40,28}</property>
        <property name="Name">[oCR_LOCAL]</property>
        <property name="varName">[m_CR_LOCAL]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[CHK_LASTKEY(5).OR.PSQ_BROW('SI_BANCO','PSIBANCO','M_CR_LOCAL','N','N',11,54,'BANCO','@S20','',,oCR_LOCAL,osoSayCR_LOCAL)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{29,360,141,21}</property>
        <property name="Name">[oSayCR_LOCAL]</property>
        <property name="Caption">[Portador:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{176,388,417,28}</property>
        <property name="Name">[oCR_OBS]</property>
        <property name="varName">[m_CR_OBS]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">15</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">10</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{29,395,141,21}</property>
        <property name="Name">[oSayCR_OBS]</property>
        <property name="Caption">[Comentario:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">11</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{229,98,37,28}</property>
        <property name="Name">[osi_caixa]</property>
        <property name="varName">[m_si_caixa]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="400"/>
        </property>
        <property name="nMaxLength">2</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">11</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{229,74,49,21}</property>
        <property name="Name">[oSaysi_caixa]</property>
        <property name="Caption">[Caixa]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">12</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,98,108,28}</property>
        <property name="Name">[osi_numfech]</property>
        <property name="varName">[m_si_numfech]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="400"/>
        </property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">12</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{414,74,84,21}</property>
        <property name="Name">[oSaysi_numfech]</property>
        <property name="Caption">[Fechamento]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">13</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{176,423,147,28}</property>
        <property name="Name">[oCR_DT_LQD]</property>
        <property name="varName">[m_CR_DT_LQD]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">13</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[valtype(m_cr_Dt_lqd:=m_cr_dt_venc)="D"]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{29,430,141,21}</property>
        <property name="Name">[oSayCR_DT_LQD]</property>
        <property name="Caption">[Data Liquidacao:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">14</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{176,458,153,28}</property>
        <property name="Name">[oCR_VAL_LQD]</property>
        <property name="varName">[m_CR_VAL_LQD]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="cPicture">[@e 999,999.99]</property>
        <property name="nMaxLength">10</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">14</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[valtype(m_cr_val_lqd:=m_cr_valor)="N"]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{29,465,141,21}</property>
        <property name="Name">[oSayCR_VAL_LQD]</property>
        <property name="Caption">[Valor Liquidado:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{597,423,145,28}</property>
        <property name="Name">[oCR_NUM_DOC]</property>
        <property name="varName">[m_CR_NUM_DOC]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{437,430,156,21}</property>
        <property name="Name">[oSayCR_NUM_DOC]</property>
        <property name="Caption">[Numero Doc/Cheque:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">16</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{533,98,136,28}</property>
        <property name="Name">[oCR_DATA]</property>
        <property name="varName">[m_CR_DATA]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="400"/>
        </property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">16</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{533,74,105,21}</property>
        <property name="Name">[oSayCR_DATA]</property>
        <property name="Caption">[Data Gravacao]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="datepicker">
      <style>
        <property name="Geometry">{597,458,147,28}</property>
        <property name="Name">[oCR_DT_DOC]</property>
        <property name="varName">[m_CR_DT_DOC]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">17</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{460,465,133,21}</property>
        <property name="Name">[oSayCR_DT_DOC]</property>
        <property name="Caption">[Data Doc/Cheque:]</property>
        <property name="Justify">[Right]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">18</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{679,98,105,28}</property>
        <property name="Name">[oCR_HORA]</property>
        <property name="varName">[m_CR_HORA]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="400"/>
        </property>
        <property name="nMaxLength">8</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">18</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{679,74,105,21}</property>
        <property name="Name">[oSayCR_HORA]</property>
        <property name="Caption">[Hora Gravacao]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">19</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{249,282,327,24}</property>
        <property name="Name">[osoSayCR_SITUAC]</property>
        <property name="Caption">[...]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="400"/>
        </property>
        <property name="Border">.T.</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">21</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{249,357,494,24}</property>
        <property name="Name">[osoSayCR_LOCAL]</property>
        <property name="Caption">[...]</property>
        <property name="font">
          <font name="Arial" width="0" height="-16" weight="400"/>
        </property>
        <property name="Border">.T.</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">22</property>
      </style>
    </part>
    <part class="ownerbutton">
      <style>
        <property name="Geometry">{135,166,16,16}</property>
        <property name="Name">[oboCR_COD_CLI]</property>
        <property name="BtnBitmap">[smPreview]</property>
        <property name="lResource">.T.</property>
        <property name="TabIndex">23</property>
      </style>
      <method name="onClick">
        <![CDATA[PSQ_BROW('SCCRCLI','PSCCRCLI','M_CR_COD_CLI','N','N',7,54,'CR_NOME','@S25','','EXIBA',oCR_COD_CLI,osoSayCR_COD_CLI)]]>
      </method>
    </part>
    <part class="ownerbutton">
      <style>
        <property name="Geometry">{227,290,16,16}</property>
        <property name="Name">[oboCR_SITUAC]</property>
        <property name="BtnBitmap">[smPreview]</property>
        <property name="lResource">.T.</property>
        <property name="TabIndex">24</property>
      </style>
      <method name="onClick">
        <![CDATA[PSQ_BROW('SI_SITDP','PSISITDP','M_CR_SITUAC','N','N',10,54,'CR_SITUACA','@S20','','EXIBA',oCR_SITUAC,osoSayCR_SITUAC)]]>
      </method>
    </part>
    <part class="ownerbutton">
      <style>
        <property name="Geometry">{227,363,16,16}</property>
        <property name="Name">[oboCR_LOCAL]</property>
        <property name="BtnBitmap">[smPreview]</property>
        <property name="lResource">.T.</property>
        <property name="TabIndex">25</property>
      </style>
      <method name="onClick">
        <![CDATA[PSQ_BROW('SI_BANCO','PSIBANCO','M_CR_LOCAL','N','N',11,54,'BANCO','@S20','','EXIBA',oCR_LOCAL,osoSayCR_LOCAL)]]>
      </method>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{167,154,588,27}</property>
        <property name="Name">[osoSayCR_COD_CLI]</property>
        <property name="Caption">[...]</property>
        <property name="TextColor">4194304</property>
        <property name="BackColor">12632256</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="Border">.T.</property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">30</property>
      </style>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{599,534,95,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{701,534,95,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
      <property name="TabStop">.F.</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{9,10,791,37}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Recebimento Avulso]</property>
      <property name="Justify">[Center]</property>
      <property name="font">
        <font name="Arial" width="0" height="-27" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1002</property>
    </style>
  </part>
</part>
